@charset "utf-8";
/* CSS Document */
/********************************************************************************
 *  CSS Document
 *  Admin pages Style sheet
 *  Version History
 * -----------------
 *  1.0  xx/xx/xx    NRMA Developer         Created
 *  1.1  15/01/12    Rahman Sada			Modified to fit RACQ admin page layout
 ********************************************************************************
*/

/************new*******************/
div#topBar
{
	width:100%;
	height:45px;
	background-image:url(../images/form-substrip-bg.png); 
	/*float:left;
	clear:both;*/
}
ul.chkList, ul.chkListH  {list-style:none; margin: 5px 0 15px 0; padding:0; float:left; color:#000; }
ul.chkListH { clear:both; }
ul.chkList li, ul.chkListH li{ letter-spacing:-1px; width:170px; font-family: Arial, Helvetica, sans-serif; font-size: 12px;  height:2.2em; line-height:1em; }
ul.chkList input, ul.chkListH input{ position:relative; top:2px;}
/***********end new**************************/

#arnWrapper {
	width: 600px;
	margin: 0 auto;
}
#arnWrapper p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	margin: 0 0 10px 0;
}
#arnWrapper h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #e98300;
	margin: 0 0 20px 0;
}
#arnWrapper h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #003478;
	margin: 0 0 10px 0;
}
#arnWrapper h3 {
	font-family: Arial, Helvetica, sans-serif;
	/*font-size: 16px;*/
	color: #e98300;
	margin: 0 0 10px 0;
}

/* CONTACT US*/
h3.contactus 
{
	font-weight:500; 
	font-size:18px;  
	margin:1em 0 1em; 
	padding: .4em 0 .5em 0; 	
	clear:right; 
}

#arnWrapper li
{
 background:none;
 } /* to get rid of masterpage style*/
#arnWrapper .clear {
	clear: both;
}

/* TOP NAVIGATION */

#arnNav {
	width: 600px;
	height: 30px;
	background: url(../images/arn-nav-backgrd.jpg) no-repeat bottom #FFF;
	list-style: none;
	margin: 0 0 25px 0;
	padding: 15px 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}
#arnNav li  {
	border-right: 1px solid #0080b2;
	display: inline;
	margin: 0;
	padding: 0;
	float: left;
}
#arnNav li a {
	
	margin: 0 10px;
	padding: 0;
	color: #0080b2;
	text-decoration: none;
}
#arnNav li a:hover {
	color: #0080b2;
	text-decoration: underline;
}
#arnNav li a.selected {
	color: #003478;
	font-weight: bold;
}
#arnNav li.last {
	border-right: none;
}

/* HOME SEARCH BOX */

#arnSearch {
	width: 580px;
	height: 265px;
	background: url(../images/arn-search-backgrd.jpg) no-repeat #CCC;
	margin: 0;
}
#arnSearch .region p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: 30px;
	font-weight: bold;
	color: #003478;
	margin: 0 0 5px 0;
	padding: 0 0 0 40px;
	background: url(../images/steps-icons.png) top left no-repeat;
	line-height: 30px;
}
#arnSearch .category p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: 30px;
	font-weight: bold;
	color: #003478;
	margin: 0 0 5px 0;
	padding: 0 0 0 40px;
	background: url(../images/steps-icons.png) bottom left no-repeat;
	line-height: 30px;
}
#arnSearch .form {
	width: 250px;
	float: right;
	margin: 30px 20px 0 0;
	
}
#arnSearch .form select {
	width: 200px;
	padding: 3px;
	margin: 0 0 0 40px;
	
}
#arnSearch .region, #arnSearch .category {
	width: 240px;
	float: right;
	margin:0 0 10px 0;
	
}
.startSearchBtn {
	width: 135px;
	height: 40px;
	background:url(../images/start-search-btn.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 36px;
	text-decoration: none;
	text-align: center;
	color: #FFF;
	float: right;
	border: none;
}
.startSearchBtn:hover {
	background-position: 0 -40px;

}
.startSearchBtn:active {
	background-position: 0 -80px;
	color: #0080b2;

}
a.advSearch {
	height: 40px;
	line-height: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	float: left;
	padding-right: 1em;
	color: #0080b2;
	text-decoration: none;
}
a.advSearch:hover {
	text-decoration: underline;
}

/*ARN ICONS*/

#arnIconsKey {
	width: 600px;
	background: url(../images/arn-icons-backgrd.jpg) no-repeat bottom #FFF;
	float: left;
	clear: right;
	padding: 20px 0 10px 0;
	margin: 20px 0 40px 0;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}
#arnIconsKey p {
	margin: 0 0 20px 0;
	font-weight: bold;
	color: #003478;
}
#arnIconsKey .iconColumn {
	width: 180px;
	float: left;
	margin: 0 20px 0 0;

}
#arnIconsKey .last {
	margin: 0;
}

/* REAPAIRER LOGIN */

#arnLogin {
	width: 600px;
	height: 49px;
	padding: 15px 0;
	margin: 0 0 20px 0;
	background: no-repeat #CCC;
	float: left;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	background: url(../images/arn-nav-backgrd.jpg) no-repeat bottom #FFF;
}
#arnLogin img {
	float: left;
}
#arnLogin .form 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 417px;
	float: right;
	margin: 0;
	padding: 0;	
}
#arnLogin .form .loginInput{		
	color: #666;
	line-height: 21px;
	height: 18px;
	width: 140px;
	padding: 3px;
	margin: 0 10px 0 0;
	float: left;
}
#arnLogin .form .title {		
	font-weight: bold;
	line-height: 15px;
	color: #003478;
	height: 15px;
	width: 397px;
	background: url(../images/lock-icon.png) no-repeat;
	padding: 0 0 0 20px;
	margin: 0 0 5px 0;
	float: left
	
}

.warning 
{
	color:Red;
	font-size:14px;
}

.loginBtn {
	width: 90px;
	height: 27px;
	background: url(../images/login-btn.png) no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 27px;
	text-decoration: none;
	color: #FFF;
	border: none;
	text-align: center;
	float: right;
}
.loginBtn:hover {
	background-position: 0 -27px;
}
.loginBtn:active {
	background-position: 0 -54px;
}

/* -------------- GLOBAL SERACH ITEMS --------------- */

#arnWrapper .titleBar {
	height: 30px;
	background:url(../images/title-bar-backgrd.jpg) no-repeat;
	line-height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003478;
	padding-left: 10px;
	margin: 0 0 20px 0;
}

#arnWrapper #imageDetails_test img {
	width: 180px;
	height: 120px;
	border: 1px solid #CCC;
	float: left;
	margin: 0 0 20px 0;
}

#arnWrapper .arnIcons {
	margin: 0;
	padding: 0;
	
}
#arnWrapper .arnIcons li {
	width: 155px;
	height: 20px;
	float: left;
	margin: 0 0 5px 0;
	padding: 0 0 0 25px;
	list-style: none;
	line-height: 20px;
	background: url(../images/icons-all.png) no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#arnWrapper .arnIcons li.general {background-position: 0 0;}
#arnWrapper .arnIcons li.electrical {background-position: 0 -20px;}
#arnWrapper .arnIcons li.motorcycles {background-position: 0 -40px;}
#arnWrapper .arnIcons li.wheel {background-position: 0 -60px;}
#arnWrapper .arnIcons li.diesel {background-position: 0 -80px;}
#arnWrapper .arnIcons li.airconditioning {background-position: 0 -100px;}
#arnWrapper .arnIcons li.engine {background-position: 0 -120px;}
#arnWrapper .arnIcons li.fuel {background-position: 0 -140px;}
#arnWrapper .arnIcons li.lpg {background-position: 0 -160px;}
#arnWrapper .arnIcons li.cooling {background-position: 0 -180px;}
#arnWrapper .arnIcons li.transmission {background-position: 0 -200px;}
#arnWrapper .arnIcons li.glass {background-position: 0 -220px;}
#arnWrapper .arnIcons li.safety {background-position: 0 -240px;}
#arnWrapper .arnIcons li.steering {background-position: 0 -260px;}

#arnWrapper .workshop {
	margin: 0;
	padding: 0;
	
}
#arnWrapper .workshop li {
	width: 155px;
	height: 20px;
	float: left;
	margin: 0 0 5px 0;
	padding: 0 0 0 25px;
	list-style: none;
	line-height: 20px;
	background: url(../images/tick-icon.png) no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a.orangeBtn {
	width: 109px;
	height: 32px;
	background:url(../images/more-info-btn.png) no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 31px;
	text-decoration: none;
	text-align: center;
	color: #FFF;
	float: right;
	border: none;
	padding-right: 20px;
}

a.orangeBtn:hover {
	background-position: 0 -32px;

}
a.orangeBtn:active {
	background-position: 0 -64px;
	color: #f1a800;

}
a.goBack{
	height: 32px;
	line-height: 32px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	float: left;
	color: #0080b2;
	text-decoration: none;
}
a.goBack:hover {
	text-decoration: underline;
}

/* -------------- END GLOBAL SERACH ITEMS --------------- */

/* ADVANCED SEARCH*/

#arnAdvSearch {
	width: 580px;
	float: left;
	margin: 0px 0px 30px 0px;
}
#arnAdvSearch p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003478;
	margin: 0 10px 0 0;
	float:left;
	line-height: 24px;
}
#arnAdvSearch .searchBox {
	width: 250px;
	height: 18px;
	padding: 3px;
	float:left;

}
#arnAdvSearch table {
	float: left;
	width: 520px;
}
#arnAdvSearch td{
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
#arnAdvSearch h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	height: 30px;
	font-weight: bold;
	color: #003478;
	margin: 0 0 5px 0;
}
#arnAdvSearch .boxBack {
	background:url(../images/adv-search-backgrd-footer.png) bottom no-repeat;
	width: 580px;
	padding: 0 0 10px 0;
	margin-bottom: 20px;
	float: left;
}
#arnAdvSearch .box {
	background: url(../images/adv-search-backgrd.png) top no-repeat;
	width: 520px;
	padding: 30px 30px 20px 30px;
	float: left;
}
#arnAdvSearch .reapairerName {
	width: 600px;
	float: left;
	margin-bottom: 20px;
}
#arnAdvSearch .nearestRepairer {
	width: 600px;
	float: left;
}




/* SEARCH DETAILS */

#searchDetails {
	width: 600px;
	float:left;
}
#searchDetails p {
	margin: 0 0 10px 0;
}
#searchDetails .description {
	/*border-top: 1px solid #CCC;*/
	/*border-bottom: 1px solid #CCC;*/
	padding: 10px 0 10px 0;
}
.imageDetails {
	width: 180px;
	float:left;
	margin: 0 20px 0 0;
	padding: 0;
	text-align:center;
}

#contentDetails {
	width: 380px;
	float:left;
	margin: 0;
	padding: 0;
}
#contentDetails .description
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;	
}
#contentDetails table {
	margin: 0 0 10px 0;
}
#contentDetails td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 1px 0;
	color: #003478;
	font-weight: bold;
}
#contentDetails td a {
	text-decoration: none;
	color: #0080b2;
	font-weight: normal;
}
#contentDetails td a:hover {
	text-decoration: underline;
}
#arnWrapper .searchResult {
	width: 600px;
	margin: 0px 0px 40px 0px;
	float:left;
	padding: 1px 0 0 0;
	border-bottom: 1px solid #CCC;
	background: url(../images/search-result-backgrd.jpg) no-repeat bottom;
}
#searchDetails .columns {
	width: 600px;
	float: left;
	margin: 40px 0px 40px 0px;
}
#searchDetails .detialsColumn .last {
	margin: 0;
}
#searchDetails .detialsColumn {
	width: 180px;
	float:left;
	margin: 0 20px 0 0;
}
#searchDetails .tradinghours { 
	width: 180px;
	margin-bottom: 20px;
}
#searchDetails .tradinghours td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 4px 0;
	color: #666;
	font-weight: normal;
	 border-width: 0px;
}
#searchDetails .promoBox {
	background: url(../images/this-weeks-promotion-footer.png) no-repeat bottom;
	padding: 0px 0px 0px 0px;
}
#searchDetails .promo {
	background: url(../images/this-weeks-promotion-backgrd.png) no-repeat;
	padding: 70px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003478;
	margin: 0px 0px 10px 0px;
}
#searchDetails .detailsFooter {
	padding: 20px 0;
	margin: 40px 0 20px 0;
	background: url(../images/arn-nav-backgrd.jpg) no-repeat bottom;
	width: 600px;
	float: left;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

.mapImage 
{
	margin-bottom: 10px;
}

#arnWrapper .searchResult .icons {
	width: 165px;
	float: left;
	margin: 0 0 10px 0;
}
#arnWrapper .searchResult .icons li {
	float: left;
	height: 20px;
	width: 20px;
	margin: 0px 3px 3px 0px;
	background: url(../images/icons-all.png) no-repeat;
	list-style: none;
	line-height: 20px;
}

#moreInfo
{
	height: 40px;
}

#arnWrapper .searchResult .icons li.general {background-position: 0 0;}
#arnWrapper .searchResult .icons li.electrical {background-position: 0 -20px;}
#arnWrapper .searchResult .icons li.motorcycles {background-position: 0 -40px;}
#arnWrapper .searchResult .icons li.wheel {background-position: 0 -60px;}
#arnWrapper .searchResult .icons li.diesel {background-position: 0 -80px;}
#arnWrapper .searchResult .icons li.airconditioning {background-position: 0 -100px;}
#arnWrapper .searchResult .icons li.engine {background-position: 0 -120px;}
#arnWrapper .searchResult .icons li.fuel {background-position: 0 -140px;}
#arnWrapper .searchResult .icons li.lpg {background-position: 0 -160px;}
#arnWrapper .searchResult .icons li.cooling {background-position: 0 -180px;}
#arnWrapper .searchResult .icons li.transmission {background-position: 0 -200px;}
#arnWrapper .searchResult .icons li.glass {background-position: 0 -220px;}
#arnWrapper .searchResult .icons li.safety {background-position: 0 -240px;}
#arnWrapper .searchResult .icons li.steering {background-position: 0 -260px;}
